/*---------------------------------
* サービス　詳細02
---------------------------------*/
.service_dtl08_bl03List {
    margin-top: 30px;
}

.service_dtl08_bl03Cont01 {
    font-size: 30px;
    margin-left: 20px;
    color: #003A66;
    font-weight: bold;
}

.service_dtl08_bl03Cont02::before {
    content: url('../image/common/rightarrow.png');
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.service_dtl08_bl03Cont02 {
    margin-top: 13px;
    height: 36px;
    font-size: 16px; /*changed 17px to 16px in 20251119*/
    align-items: center;
    list-style: none;
    display: flex;
}

.service_dtl08_bl03Cont03{
    list-style: none;
    margin-top: 17px;
    padding-left: 50px;
}

.service_dtl08_bl03Cont05{
    margin-top: 13px;
    height: 36px;
    display: flex;
}

.service_dtl08_bl03Cont04{
    list-style: none;
    padding-left: 10px;
}

.service_dtl08_bl03Cont05::before {
    content: url('../image/common/rightarrow1.png');
    display: inline-block;
    width: 10px;
    height: 5px;
    margin-right: 18px;
    margin-top: 2px;
}

/*---------------------------------
* 404
---------------------------------*/
.detailH101, .detailH101_wrap  {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.05em;
    position: relative;
    margin-top: 205px;
    text-align: center;
}

.detailH101_1{
    display: none;
}

.detailMainvisualIn01 {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    height: 237px;
    padding-top: 52px;
}

.service_dtl08_bl03text {
    margin-top: 50px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.page_sec01_text {
    line-height: 2.18;
    text-align: center;
    margin-top: 20px;
    padding: 0 10%;
    font-size: 17px;
}

.columBtn02_404 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 70px;
    font-size: 18px;
    margin: auto;
    margin-top: 50px;
    border: 1px solid #0067B7;
    border-radius: 100px;
    background-color: #0067B7;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.columBtn02_404:link {
    color: #ffffff;
    text-decoration: none;
}

a.columBtn02_404:visited {
    color: #ffffff;
    text-decoration: none;
}

a.columBtn02_404:hover {
    color: #0067B7;
    text-decoration: none;
    background-color: #ffffff;
}

a.columBtn02_404:active {
    color: #ffffff;
    text-decoration: none;
}

.columBtn02_404::after {
    content: "";
    width: 19px;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -1px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.columBtn02_404:hover::after {
    background-color: #0067B7;
}

@media only screen and (max-width: 768px) {
    /*---------------------------------
    * サービス　詳細02
    ---------------------------------*/
    .service_dtl08_bl03List {
        margin-top: 20px;
    }

    hr {
        border-image: linear-gradient(to left, rgba(136, 136, 136, 0.8) calc(100% - 50px), #0067B7 100%) 1;
    }
    
    .service_dtl08_bl03Cont05{
        margin-top: 10px;
        height: 36px;
    }

    .service_dtl08_bl03List .service_dtl08_bl03Cont01 {
        font-size: 28px;
        margin-left: 50px;
    }

    .service_dtl08_bl03Cont02 {
        margin-top: 10px;
        font-size: 14px;
    }

    .service_dtl08_bl03Cont03{
        list-style: none;
        margin-top: 14px;
    }

    .service_dtl08_bl03Cont04{
        padding-left: 0px;
    }
    
    .service_dtl08_bl03Cont05{
        margin-top: 10px;
        height: 36px;
    }
    
    .service_dtl08_bl03Cont05::before {
        margin-right: 18px;
        margin-top: 2px;
    }

    /*---------------------------------
    * 404
    ---------------------------------*/
    .detailH101_1{
        font-size: 28px;
        margin-top: 150px;
        font-weight: bold;
        letter-spacing: 0.05em;
        position: relative;
        text-align: center;
        display: block !important;
    }

    .detailH101_wrap {
        display: none !important;
    }

    .service_dtl08_bl03text {
        margin-top: 30px;
    }

    .page_sec01_text {
        margin-top: 15px;
        font-size: 14px;
    }

    .columBtn02_404 {
        width: 200px;
        height: 50px;
        font-size: 15px;
        margin-top: 30px;
    }

    .columBtnWrap02 {
		text-align: center;
		margin: 30px auto 30px auto;
	}
    
}

@media only screen and (max-width: 1133px) {
    /*---------------------------------
    * サービス　詳細02
    ---------------------------------*/
    .service_dtl08_bl03List {
        margin-top: 25px;
    }

    hr {
        border-image: linear-gradient(to left, rgba(136, 136, 136, 0.8) calc(100% - 80px), #0067B7 100%) 1;
    }
    
    .service_dtl08_bl03Cont05{
        margin-top: 12px;
        height: 36px;
    }

    .service_dtl08_bl03List .service_dtl08_bl03Cont01 {
        font-size: 30px;
        margin-left: 50px;
    }

    .service_dtl08_bl03Cont02 {
        margin-top: 10px;
        font-size: 16px; /*changed 15px to 16px in 20251119*/
    }

    .service_dtl08_bl03Cont03{
        margin-top: 15px;
    }

    .service_dtl08_bl03Cont04{
        padding-left: 0px;
    }
    
    .service_dtl08_bl03Cont05{
        margin-top: 12px;
        height: 36px;
    }
    
    .service_dtl08_bl03Cont05::before {
        margin-right: 18px;
        margin-top: 2px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1133px) {

    /*---------------------------------
    * 404
    ---------------------------------*/
    .detailH101, .detailH101_wrap  {
        font-size: 30px;
        margin-top: 150px;
    }

    .detailH101_1{
        display: none;
    }

    .service_dtl08_bl03text {
        margin-top: 40px;
    }

    .page_sec01_text {
        margin-top: 18px;
        font-size: 15px;
    }

    .columBtn02_404 {
        width: 230px;
        height: 60px;
        font-size: 17px;
        margin-top: 40px;
    }
    
}